<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1581. Septiembre, 2 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 23, exp. 8,  22 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Cristóbal de Solórzano, tutor y curador de Alonso, menor, hijo de Alonso Carrillo, contra Juan de Aguilar.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Cristóbal de Solórzano, tutor y curador de Alonso, menor, hijo y heredero de Alonso Carrillo,<sup><a href='#sup9583' title='Vecino y mercader de Colima.' class='tooltip' name='ret9583'>[1]</a></sup> difunto, contra Juan de Aguilar,<sup><a href='#sup9584' title='Juan de Aguilar y Cristóbal de Solórzano eran hermanos.' class='tooltip' name='ret9584'>[2]</a></sup> porque debe el arrendamiento de los diezmos de 1580. <br />
                       Pide su arraigo, además de que le mande prender y tener a buen recaudo por cuanto Juan de Aguilar, según los testigos presentados en la información -entre ellos, Juana de Piedra y Luis de Monroy<sup><a href='#sup9585' title='Luis Lázaro de Monroy, hijo del licenciado Antonio de Monroy y Juana de Piedra, falleció en 1591: Romero de Solís, Andariegos (2001), 237-238.' class='tooltip' name='ret9585'>[3]</a></sup>-, anda vendiendo una estancia que tiene en esta Provincia, ya que se quiere ir a vivir con su casa y familia fuera desta Villa. <br />
                       Notificado por el escribano Francisco López Avecilla, Juan Aguilar recusó al alcalde Cristóbal Hernández de Tene y le pidió que se acompañase, el cual así lo proveyó acompañándose de Alonso Carrillo de Guzmán, también alcalde ordinario en aquel año. <br />
                       Sabido esto por Juan de Aguilar, recusó a ambos. <br />
                       El alcalde Carrillo de Guzmán, dándose por recusado, designó entonces por su acompañante al regidor Cristóbal de Silva. <br />
                       Por nuevo escrito, Cristóbal de Solórzano denunciaba que, en efecto, Juan de Aguilar había ya vendido la dicha su estancia a Juan Cornejo y a Catalina Botello, su madre, y dello ha otorgado escritura, ante Francisco López de Avecilla, por lo que pedía que se ponga en esta causa para que conste de la dicha venta. <br />
                       Así fue proveído. <br />
                       Juan de Aguilar, entonces, solicitó anexar a la causa el traslado de una provisión real de la Audiencia de México, traída por Juan Rodríguez,<sup><a href='#sup9586' title='Sin ulteriores noticias de Juan Rodríguez.' class='tooltip' name='ret9586'>[4]</a></sup> yerno de Alonso Carrillo, mercader difunto, según la cual se mandaba a la Justicia no entremeterse en los bienes del dicho Alonso Carrillo. <br />
                       También se incorpora un poder otorgado el 24 de enero de 1580 por Álvaro de Grijalba, Cristóbal Hernández de Tene y Diego de Monroy, vecinos de Colima, en favor de vos, Juan de Aguilar, alcalde ordinario y vecino desta dicha Villa, para la paga del arrendamiento y compra de los diezmos de 1580. <br />
                       La escritura pasó ante el escribano Francisco López de Avecilla y de la que fueron testigos Gonzalo Moreno, Cristóbal Rodríguez Monroy y Alonso Ochoa de Buitrón,<sup><a href='#sup9587' title='La primera referencia de Alonso Ochoa de Buitrón, también nombrado a secas Alonso de Ochoa, se remonta a 1563: supra, I, reg° 85, donde se nos dice que era mercader y vecino de Pátzcuaro: Romero de Solís, Andariegos (2001), 370-371.' class='tooltip' name='ret9587'>[5]</a></sup> vecinos y estantes. <br />
                       Con fecha de 27 de septiembre de 1581, y siendo testigos de ello Juan Fernández Ladrillero, Francisco Cerón<sup><a href='#sup9588' title='Francisco Cerón era vecino de Colima desde 1577 yb estaba casado con Leonor, india natural: Romero de Solís, Andariegos (2001), 108.' class='tooltip' name='ret9588'>[6]</a></sup> y Bernaldino de Alcalá, y ante el escribano Francisco López de Avecilla, Cristóbal de Solórzano otorgó su poder a vos, Diego Mejía<sup><a href='#sup9589' title='A la letra, Mexía.' class='tooltip' name='ret9589'>[7]</a></sup> de la Torre, mi hermano, y a Diego de Monroy, vecino desta dicha Villa, y a Juan Ruiz,<sup><a href='#sup9590' title='Acaso es el mismo Juan Ruiz quien hizo de pregonero cuando salieron a remate las casas de Martín de Monjaraz el 27 de septiembre de 1581: supra, III, reg° 491; véase: Romero de Solís, Andariegos (2001), 475.' class='tooltip' name='ret9590'>[8]</a></sup> criado del dicho Diego de Monroy, a todos tres juntamente y a cada uno e cualquier dellos, especialmente para recibir, haber y cobrar cualesquier bienes y herencias que pertenezcan y puedan pertenecer a Alonso, hijo y heredero de Alonso Carrillo, difunto, del cual yo soy tutor e curador, por nombramiento y señalamiento que el dicho Alonso Carrillo en mí hizo en su testamento y última voluntad, que otorgó en Colima el 21 de septiembre de 1580, siendo testigos de dicho testamento Juan Fernández de Ocampo, Diego de Monroy, Diego Mejía de la Torre y Juan Agustín de la Puerta, vecinos de Colima. <br />
                       De hecho, tal señalamiento lo hizo Alonso Carrillo mediante codicilo modificando su anterior voluntad por la cual había designado por tutor de su hijo a Baltasar de Alcalá. <br />
                       En la dicha cláusula, Alonso Carrillo declaraba a Cristóbal de Solórzano por tutor de Alonso, su hijo, y del hijo o hija que la dicha su mujer pariere del preñado que al presente está.<sup><a href='#sup9591' title='Los autos de esta demanda por razón de los diezmos que debía Juan de Aguilar continuaban todavía en enero de 1582, y siempre aparece mención exclusiva al menor Alonso, lo cual indica que Isabel de Arévalo, viuda de Alonso Carrillo, perdió la criatura que esperaba, antes de nacer o poco después.' class='tooltip' name='ret9591'>[9]</a></sup> <br />
                       El mismo día, Diego de Monroy sustituyó este poder en favor de Hernando de Quirós,<sup><a href='#sup9592' title='A pesar de que en este expediente figura como estante, ya era vecino desde 1579. Es posible que fuera hermano de Diego de Contreras y Juan Bautista de Quirós: Romero de Solís, Andariegos (2001), 424.' class='tooltip' name='ret9592'>[10]</a></sup> estante al presente en esta Villa, siendo testigos los vecinos Diego de Contreras, Andrés de Segura El Mozo y Francisco Cerón.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9583' name='sup9583'>(1)</a> Vecino y mercader de Colima. </div>
                <div> <a href='#ret9584' name='sup9584'>(2)</a> Juan de Aguilar y Cristóbal de Solórzano eran hermanos. </div>
                <div> <a href='#ret9585' name='sup9585'>(3)</a> Luis Lázaro de Monroy, hijo del licenciado Antonio de Monroy y Juana de Piedra, falleció en 1591: Romero de Solís, Andariegos (2001), 237-238. </div>
                <div> <a href='#ret9586' name='sup9586'>(4)</a> Sin ulteriores noticias de Juan Rodríguez. </div>
                <div> <a href='#ret9587' name='sup9587'>(5)</a> La primera referencia de Alonso Ochoa de Buitrón, también nombrado a secas Alonso de Ochoa, se remonta a 1563: supra, I, reg° 85, donde se nos dice que era mercader y vecino de Pátzcuaro: Romero de Solís, Andariegos (2001), 370-371. </div>
                <div> <a href='#ret9588' name='sup9588'>(6)</a> Francisco Cerón era vecino de Colima desde 1577 yb estaba casado con Leonor, india natural: Romero de Solís, Andariegos (2001), 108. </div>
                <div> <a href='#ret9589' name='sup9589'>(7)</a> A la letra, Mexía. </div>
                <div> <a href='#ret9590' name='sup9590'>(8)</a> Acaso es el mismo Juan Ruiz quien hizo de pregonero cuando salieron a remate las casas de Martín de Monjaraz el 27 de septiembre de 1581: supra, III, reg° 491; véase: Romero de Solís, Andariegos (2001), 475. </div>
                <div> <a href='#ret9591' name='sup9591'>(9)</a> Los autos de esta demanda por razón de los diezmos que debía Juan de Aguilar continuaban todavía en enero de 1582, y siempre aparece mención exclusiva al menor Alonso, lo cual indica que Isabel de Arévalo, viuda de Alonso Carrillo, perdió la criatura que esperaba, antes de nacer o poco después. </div>
                <div> <a href='#ret9592' name='sup9592'>(10)</a> A pesar de que en este expediente figura como estante, ya era vecino desde 1579. Es posible que fuera hermano de Diego de Contreras y Juan Bautista de Quirós: Romero de Solís, Andariegos (2001), 424. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja23/exp8 -->
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/16v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_16v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/18v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_18v.jpg'></a> <BR/><font size=-1>18v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/19v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_19v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/21v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_21v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp8/22v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja23/exp8/thumbs/tn_50_22v.jpg'></a> <BR/><font size=-1>22v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>